<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/owasp-threat-dragon-gitlab" vcs="Git" />
  </component>
</project>